<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="_5WQ73oApVr5_course_id" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
      <general>
        <title>
          <langstring xml:lang="x-none">Send:  A Dozen Ways to Make Email Productive Again</langstring>
        </title>
        <description>
          <langstring xml:lang="x-none">Send:  A Dozen Ways to Make Email Productive Again</langstring>
        </description>
        <keyword>
          <langstring xml:lang="x-none">Send:  A Dozen Ways to Make Email Productive Again</langstring>
        </keyword>
      </general>
      <lifecycle>
        <version>
          <langstring xml:lang="x-none">3</langstring>
        </version>
        <status>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">Final</langstring>
          </value>
        </status>
      </lifecycle>
      <metametadata>
        <metadatascheme>ADL SCORM 1.2</metadatascheme>
      </metametadata>
      <educational>
        <typicallearningtime>
          <datetime>PT0H55M0S</datetime>
        </typicallearningtime>
      </educational>
      <rights>
        <cost>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </cost>
        <copyrightandotherrestrictions>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </copyrightandotherrestrictions>
      </rights>
    </lom>
  </metadata>
  <organizations default="Send:__A_Dozen_Ways_to_Make_Email_Productive_Again_ORG">
    <organization identifier="Send:__A_Dozen_Ways_to_Make_Email_Productive_Again_ORG">
      <title>Send:  A Dozen Ways to Make Email Productive Again</title>
      <item identifier="Send:__A_Dozen_Ways_to_Make_Email_Productive_Again_SCO" isvisible="true" identifierref="__5WQ73oApVr5_course_id_RES">
        <title>Send:  A Dozen Ways to Make Email Productive Again</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__5WQ73oApVr5_course_id_RES" type="webcontent" href="index_lms.html" adlcp:scormtype="sco">
      <file href="story_content/thumbnail.jpg" />
      <file href="story_content/5dugFGaPl5Z_22050_48.mp3" />
      <file href="story_content/5VC3qB5aeLW_22050_48.mp3" />
      <file href="story_content/6eXH2PVAWFl_P_0_0_690_234_DX1392_DY1392.swf" />
      <file href="mobile/6eXH2PVAWFl_P_0_0_690_234_DX1392_DY1392_CX690_CY234.png" />
      <file href="mobile/6eXH2PVAWFl_P_0_0_690_234_DX1392_DY1392_CX690_CY234.swf" />
      <file href="story_content/5iO8IicgzoS_P_0_0_338_396_DX784_DY784.swf" />
      <file href="mobile/5iO8IicgzoS_P_0_0_338_396_DX784_DY784_CX364_CY392.png" />
      <file href="mobile/5iO8IicgzoS_P_0_0_338_396_DX784_DY784_CX364_CY392.swf" />
      <file href="story_content/5gBcXf33jQq_DX2048_DY2048.jpg" />
      <file href="mobile/5gBcXf33jQq_DX2048_DY2048_CX1024_CY576.jpg" />
      <file href="story_content/6Lxl0WyIcdr_22050_48.mp3" />
      <file href="story_content/6CKbmYSwarw_22050_48.mp3" />
      <file href="story_content/6NP1zjCWNRO_DX442_DY442.swf" />
      <file href="mobile/6NP1zjCWNRO_DX442_DY442_CX141_CY21.png" />
      <file href="mobile/6NP1zjCWNRO_DX442_DY442_CX141_CY21.swf" />
      <file href="mobile/6NP1zjCWNRO_DX442_DY442_CX181_CY27.png" />
      <file href="mobile/6NP1zjCWNRO_DX442_DY442_CX181_CY27.swf" />
      <file href="story_content/6oEemu4ErSZ_DX228_DY228.swf" />
      <file href="mobile/6oEemu4ErSZ_DX228_DY228_CX114_CY114.png" />
      <file href="mobile/6oEemu4ErSZ_DX228_DY228_CX114_CY114.swf" />
      <file href="story_content/6Ee6HiqA0Le_DX400_DY400.swf" />
      <file href="mobile/6Ee6HiqA0Le_DX400_DY400_CX176_CY178.png" />
      <file href="mobile/6Ee6HiqA0Le_DX400_DY400_CX176_CY178.swf" />
      <file href="story_content/6cgcGW0M3QL_DX480_DY480.swf" />
      <file href="mobile/6cgcGW0M3QL_DX480_DY480_CX128_CY128.png" />
      <file href="mobile/6cgcGW0M3QL_DX480_DY480_CX128_CY128.swf" />
      <file href="story_content/6qk4Z2xx1vZ_DX352_DY352.swf" />
      <file href="mobile/6qk4Z2xx1vZ_DX352_DY352_CX176_CY176.png" />
      <file href="mobile/6qk4Z2xx1vZ_DX352_DY352_CX176_CY176.swf" />
      <file href="story_content/6b7sfa7v3LI_DX352_DY352.swf" />
      <file href="mobile/6b7sfa7v3LI_DX352_DY352_CX176_CY176.png" />
      <file href="mobile/6b7sfa7v3LI_DX352_DY352_CX176_CY176.swf" />
      <file href="story_content/6TxFS9cZ6vW_DX352_DY352.swf" />
      <file href="mobile/6TxFS9cZ6vW_DX352_DY352_CX176_CY176.png" />
      <file href="mobile/6TxFS9cZ6vW_DX352_DY352_CX176_CY176.swf" />
      <file href="story_content/6Je1aD88EbT_DX352_DY352.swf" />
      <file href="mobile/6Je1aD88EbT_DX352_DY352_CX176_CY176.png" />
      <file href="mobile/6Je1aD88EbT_DX352_DY352_CX176_CY176.swf" />
      <file href="story_content/5sjpFQk8CJN_DX352_DY352.swf" />
      <file href="mobile/5sjpFQk8CJN_DX352_DY352_CX176_CY176.png" />
      <file href="mobile/5sjpFQk8CJN_DX352_DY352_CX176_CY176.swf" />
      <file href="story_content/62Rn2ptxjJY_22050_48.mp3" />
      <file href="story_content/66QNpb4KGtw_22050_48.mp3" />
      <file href="story_content/6lGGwXXH5bD_22050_48.mp3" />
      <file href="story_content/6oWzNZAYMDX_DX228_DY228.swf" />
      <file href="mobile/6oWzNZAYMDX_DX228_DY228_CX114_CY114.png" />
      <file href="mobile/6oWzNZAYMDX_DX228_DY228_CX114_CY114.swf" />
      <file href="story_content/6TCKrz9AFwq_DX352_DY352.swf" />
      <file href="mobile/6TCKrz9AFwq_DX352_DY352_CX176_CY176.png" />
      <file href="mobile/6TCKrz9AFwq_DX352_DY352_CX176_CY176.swf" />
      <file href="story_content/61r03GN2Wdd_DX352_DY352.swf" />
      <file href="mobile/61r03GN2Wdd_DX352_DY352_CX176_CY176.png" />
      <file href="mobile/61r03GN2Wdd_DX352_DY352_CX176_CY176.swf" />
      <file href="story_content/6npvqpRZTNH_DX352_DY352.swf" />
      <file href="mobile/6npvqpRZTNH_DX352_DY352_CX176_CY176.png" />
      <file href="mobile/6npvqpRZTNH_DX352_DY352_CX176_CY176.swf" />
      <file href="story_content/5isqImdEQEa_DX352_DY352.swf" />
      <file href="mobile/5isqImdEQEa_DX352_DY352_CX176_CY176.png" />
      <file href="mobile/5isqImdEQEa_DX352_DY352_CX176_CY176.swf" />
      <file href="story_content/5ydSaRijWpR_DX352_DY352.swf" />
      <file href="mobile/5ydSaRijWpR_DX352_DY352_CX176_CY176.png" />
      <file href="mobile/5ydSaRijWpR_DX352_DY352_CX176_CY176.swf" />
      <file href="story_content/688l95NtFrF_DX352_DY352.swf" />
      <file href="mobile/688l95NtFrF_DX352_DY352_CX176_CY176.png" />
      <file href="mobile/688l95NtFrF_DX352_DY352_CX176_CY176.swf" />
      <file href="story_content/5qoyD0Apd3E_22050_48.mp3" />
      <file href="story_content/5VYlDX0IL5p_22050_48.mp3" />
      <file href="story_content/6HBjeJ94lTg_22050_48.mp3" />
      <file href="mobile/6NP1zjCWNRO_DX442_DY442_CX221_CY33.png" />
      <file href="mobile/6NP1zjCWNRO_DX442_DY442_CX221_CY33.swf" />
      <file href="story_content/6PHCdAt6qBG_DX650_DY650.swf" />
      <file href="mobile/6PHCdAt6qBG_DX650_DY650_CX325_CY325.png" />
      <file href="mobile/6PHCdAt6qBG_DX650_DY650_CX325_CY325.swf" />
      <file href="mobile/6cgcGW0M3QL_DX480_DY480_CX240_CY240.png" />
      <file href="mobile/6cgcGW0M3QL_DX480_DY480_CX240_CY240.swf" />
      <file href="story_content/5YkSdAc9b8O_DX650_DY650.swf" />
      <file href="mobile/5YkSdAc9b8O_DX650_DY650_CX325_CY325.png" />
      <file href="mobile/5YkSdAc9b8O_DX650_DY650_CX325_CY325.swf" />
      <file href="story_content/6aBYn1YItVX_22050_48.mp3" />
      <file href="story_content/5kQvEUrjDaX_P_0_0_2048_1752_DX2048_DY2048.swf" />
      <file href="mobile/5kQvEUrjDaX_P_0_0_2048_1752_DX2048_DY2048_CX1024_CY576.png" />
      <file href="mobile/5kQvEUrjDaX_P_0_0_2048_1752_DX2048_DY2048_CX1024_CY576.swf" />
      <file href="story_content/6M1LwEYmdly_P_0_0_1175_663_DX2358_DY2358.swf" />
      <file href="mobile/6M1LwEYmdly_P_0_0_1175_663_DX2358_DY2358_CX1027_CY580.png" />
      <file href="mobile/6M1LwEYmdly_P_0_0_1175_663_DX2358_DY2358_CX1027_CY580.swf" />
      <file href="story_content/6U8YZl0JLPR_P_0_0_8027_4714_DX1438_DY1438.swf" />
      <file href="mobile/6U8YZl0JLPR_P_0_0_8027_4714_DX1438_DY1438_CX719_CY422.png" />
      <file href="mobile/6U8YZl0JLPR_P_0_0_8027_4714_DX1438_DY1438_CX719_CY422.swf" />
      <file href="story_content/5wMgA1xAQkN_P_0_0_8027_4714_DX1438_DY1438.swf" />
      <file href="mobile/5wMgA1xAQkN_P_0_0_8027_4714_DX1438_DY1438_CX719_CY422.png" />
      <file href="mobile/5wMgA1xAQkN_P_0_0_8027_4714_DX1438_DY1438_CX719_CY422.swf" />
      <file href="story_content/5zFDTBjmHYR_P_0_0_8028_4713_DX1438_DY1438.swf" />
      <file href="mobile/5zFDTBjmHYR_P_0_0_8028_4713_DX1438_DY1438_CX719_CY422.png" />
      <file href="mobile/5zFDTBjmHYR_P_0_0_8028_4713_DX1438_DY1438_CX719_CY422.swf" />
      <file href="story_content/5h6TzVL60iz_22050_48.mp3" />
      <file href="story_content/5ZdNxpLDk7M_22050_48.mp3" />
      <file href="story_content/6eAtZNoVQFG_22050_48.mp3" />
      <file href="story_content/62qkGLCltNh_22050_48.mp3" />
      <file href="story_content/6HcjpWWySyr_22050_48.mp3" />
      <file href="story_content/5xR9No7FQw3_22050_48.mp3" />
      <file href="story_content/6CHGhYHQEOR_22050_48.mp3" />
      <file href="story_content/5yoJSabfygV_22050_48.mp3" />
      <file href="story_content/5jkGhoK3Es0_22050_48.mp3" />
      <file href="story_content/6JSKL50TqyS_22050_48.mp3" />
      <file href="story_content/6g5MeBcIf2b_22050_48.mp3" />
      <file href="story_content/64oVVS7RWk6_22050_48.mp3" />
      <file href="story_content/6TZ9AtMz4OK_22050_48.mp3" />
      <file href="story_content/5bI2nXEUpzK_22050_48.mp3" />
      <file href="story_content/6rA8BDGSKZG_22050_48.mp3" />
      <file href="story_content/5hvSQefLpGO_22050_48.mp3" />
      <file href="story_content/66H8DpLZyIv_22050_48.mp3" />
      <file href="story_content/6e4EIqLKXq6_22050_48.mp3" />
      <file href="story_content/6AiJ5BpMASm_22050_48.mp3" />
      <file href="story_content/63AjDVVATnq_22050_48.mp3" />
      <file href="story_content/5uBn3WbjZwB_DX128_DY128.swf" />
      <file href="mobile/5uBn3WbjZwB_DX128_DY128_CX64_CY64.png" />
      <file href="mobile/5uBn3WbjZwB_DX128_DY128_CX64_CY64.swf" />
      <file href="story_content/6dZ8Hl4Ajf4_P_0_158_2048_1168_DX2048_DY2048.swf" />
      <file href="mobile/6dZ8Hl4Ajf4_P_0_158_2048_1168_DX2048_DY2048_CX1024_CY584.png" />
      <file href="mobile/6dZ8Hl4Ajf4_P_0_158_2048_1168_DX2048_DY2048_CX1024_CY584.swf" />
      <file href="story_content/5iMYCuMAdko_22050_48.mp3" />
      <file href="story_content/6nNA4QiOL9f_22050_48.mp3" />
      <file href="story_content/6NhfShRbSVw_DX2052_DY2052.swf" />
      <file href="mobile/6NhfShRbSVw_DX2052_DY2052_CX423_CY1026.png" />
      <file href="mobile/6NhfShRbSVw_DX2052_DY2052_CX423_CY1026.swf" />
      <file href="story_content/6aowEv8LDou_DX738_DY738.swf" />
      <file href="mobile/6aowEv8LDou_DX738_DY738_CX369_CY106.png" />
      <file href="mobile/6aowEv8LDou_DX738_DY738_CX369_CY106.swf" />
      <file href="story_content/5y4YTAkO2Bf_DX842_DY842.swf" />
      <file href="mobile/5y4YTAkO2Bf_DX842_DY842_CX421_CY106.png" />
      <file href="mobile/5y4YTAkO2Bf_DX842_DY842_CX421_CY106.swf" />
      <file href="story_content/6E9fCEYj473_DX574_DY574.swf" />
      <file href="mobile/6E9fCEYj473_DX574_DY574_CX287_CY287.png" />
      <file href="mobile/6E9fCEYj473_DX574_DY574_CX287_CY287.swf" />
      <file href="story_content/5dXhMc0tSkf_DX556_DY556.swf" />
      <file href="mobile/5dXhMc0tSkf_DX556_DY556_CX278_CY278.png" />
      <file href="mobile/5dXhMc0tSkf_DX556_DY556_CX278_CY278.swf" />
      <file href="story_content/6fc5x8vAcy5_DX842_DY842.swf" />
      <file href="mobile/6fc5x8vAcy5_DX842_DY842_CX421_CY106.png" />
      <file href="mobile/6fc5x8vAcy5_DX842_DY842_CX421_CY106.swf" />
      <file href="story_content/5qsle5JfVH2_DX842_DY842.swf" />
      <file href="mobile/5qsle5JfVH2_DX842_DY842_CX421_CY106.png" />
      <file href="mobile/5qsle5JfVH2_DX842_DY842_CX421_CY106.swf" />
      <file href="story_content/5oX6fhmSqiV_22050_48.mp3" />
      <file href="story_content/6msbMpEldWw_DX542_DY542.swf" />
      <file href="mobile/6msbMpEldWw_DX542_DY542_CX271_CY271.png" />
      <file href="mobile/6msbMpEldWw_DX542_DY542_CX271_CY271.swf" />
      <file href="story_content/5ZPxIjfXI7h_22050_48.mp3" />
      <file href="story_content/5dXhMc0tSkf_DX554_DY554.swf" />
      <file href="mobile/5dXhMc0tSkf_DX554_DY554_CX267_CY267.png" />
      <file href="mobile/5dXhMc0tSkf_DX554_DY554_CX267_CY267.swf" />
      <file href="story_content/6FKMZ3A3Sie_DX842_DY842.swf" />
      <file href="mobile/6FKMZ3A3Sie_DX842_DY842_CX421_CY106.png" />
      <file href="mobile/6FKMZ3A3Sie_DX842_DY842_CX421_CY106.swf" />
      <file href="story_content/txt__default_6okXLrAT6Dl.swf" />
      <file href="story_content/txt__default_5noVfnlW9Wt.swf" />
      <file href="story_content/txt__default_5uYcDQnQaok.swf" />
      <file href="story_content/txt__default_695uf3GOp1n.swf" />
      <file href="story_content/txt__default_5V18JkC8kqA.swf" />
      <file href="story_content/txt__default_6dx8udUuXi2.swf" />
      <file href="story_content/6d565LnyVJQ_22050_48.mp3" />
      <file href="story_content/6oa1eYw8VOR_22050_48.mp3" />
      <file href="mobile/5iO8IicgzoS_P_0_0_338_396_DX784_DY784_CX120_CY129.png" />
      <file href="mobile/5iO8IicgzoS_P_0_0_338_396_DX784_DY784_CX120_CY129.swf" />
      <file href="mobile/6eXH2PVAWFl_P_0_0_690_234_DX1392_DY1392_CX156_CY53.png" />
      <file href="mobile/6eXH2PVAWFl_P_0_0_690_234_DX1392_DY1392_CX156_CY53.swf" />
      <file href="story_content/5zh4FyjcC5X_22050_48.mp3" />
      <file href="story_content/6ooL8wI0ePL_DX450_DY450.swf" />
      <file href="mobile/6ooL8wI0ePL_DX450_DY450_CX225_CY208.png" />
      <file href="mobile/6ooL8wI0ePL_DX450_DY450_CX225_CY208.swf" />
      <file href="story_content/5tsqO3yC1Rw_DX474_DY474.swf" />
      <file href="mobile/5tsqO3yC1Rw_DX474_DY474_CX237_CY141.png" />
      <file href="mobile/5tsqO3yC1Rw_DX474_DY474_CX237_CY141.swf" />
      <file href="story_content/6Jo9Byqy7h1_22050_48.mp3" />
      <file href="story_content/6pqTZVKcFey_22050_48.mp3" />
      <file href="story_content/video_5xPG3OSxlaE_21_48_1024x576.mp4" />
      <file href="mobile/video_5xPG3OSxlaE_21_48_1024x576.jpg" />
      <file href="story_content/6HlfP7pLa6t_22050_48.mp3" />
      <file href="story_content/6bzUGbo0AwZ_DX806_DY806.swf" />
      <file href="mobile/6bzUGbo0AwZ_DX806_DY806_CX403_CY195.png" />
      <file href="mobile/6bzUGbo0AwZ_DX806_DY806_CX403_CY195.swf" />
      <file href="story_content/6GQnwMvPDII_22050_48.mp3" />
      <file href="story_content/video_6kJZyAWb68d_21_48_1022x574.mp4" />
      <file href="mobile/video_6kJZyAWb68d_21_48_1022x574.jpg" />
      <file href="story_content/6gpT0mxGNiJ_P_0_-11_731_465_DX1462_DY1462.swf" />
      <file href="mobile/6gpT0mxGNiJ_P_0_-11_731_465_DX1462_DY1462_CX731_CY472.png" />
      <file href="mobile/6gpT0mxGNiJ_P_0_-11_731_465_DX1462_DY1462_CX731_CY472.swf" />
      <file href="story_content/6A8cdYh5lFu_P_0_6_731_450_DX1462_DY1462.swf" />
      <file href="mobile/6A8cdYh5lFu_P_0_6_731_450_DX1462_DY1462_CX731_CY472.png" />
      <file href="mobile/6A8cdYh5lFu_P_0_6_731_450_DX1462_DY1462_CX731_CY472.swf" />
      <file href="story_content/5Wx3xJIMmaT_P_0_10_731_443_DX1462_DY1462.swf" />
      <file href="mobile/5Wx3xJIMmaT_P_0_10_731_443_DX1462_DY1462_CX731_CY472.png" />
      <file href="mobile/5Wx3xJIMmaT_P_0_10_731_443_DX1462_DY1462_CX731_CY472.swf" />
      <file href="story_content/video_6QtUtdeTG2j_21_48_1024x576.mp4" />
      <file href="mobile/video_6QtUtdeTG2j_21_48_1024x576.jpg" />
      <file href="story_content/video_6isgzA36V0V_21_48_478x486.mp4" />
      <file href="mobile/video_6isgzA36V0V_21_48_478x486.jpg" />
      <file href="story_content/6cRrbd0Nkli_22050_48.mp3" />
      <file href="story_content/6BvdKOeZLz1_DX628_DY628.swf" />
      <file href="mobile/6BvdKOeZLz1_DX628_DY628_CX314_CY152.png" />
      <file href="mobile/6BvdKOeZLz1_DX628_DY628_CX314_CY152.swf" />
      <file href="story_content/60NHcvun8Tm_DX616_DY616.swf" />
      <file href="mobile/60NHcvun8Tm_DX616_DY616_CX308_CY132.png" />
      <file href="mobile/60NHcvun8Tm_DX616_DY616_CX308_CY132.swf" />
      <file href="story_content/6Y5p9yxrgjo_DX624_DY624.swf" />
      <file href="mobile/6Y5p9yxrgjo_DX624_DY624_CX312_CY163.png" />
      <file href="mobile/6Y5p9yxrgjo_DX624_DY624_CX312_CY163.swf" />
      <file href="story_content/6ooL8wI0ePL_DX448_DY448.swf" />
      <file href="mobile/6ooL8wI0ePL_DX448_DY448_CX220_CY203.png" />
      <file href="mobile/6ooL8wI0ePL_DX448_DY448_CX220_CY203.swf" />
      <file href="story_content/6MloqCnvtUC_P_24_0_300_325_DX130_DY130.swf" />
      <file href="mobile/6MloqCnvtUC_P_24_0_300_325_DX130_DY130_CX60_CY65.png" />
      <file href="mobile/6MloqCnvtUC_P_24_0_300_325_DX130_DY130_CX60_CY65.swf" />
      <file href="story_content/5cjtDcbdygN_22050_48.mp3" />
      <file href="story_content/txt__default_5qxCQVA7RMG.swf" />
      <file href="story_content/6f5D0qIvxCY_DX256_DY256.swf" />
      <file href="mobile/6f5D0qIvxCY_DX256_DY256_CX128_CY128.png" />
      <file href="mobile/6f5D0qIvxCY_DX256_DY256_CX128_CY128.swf" />
      <file href="story_content/5X5zbEzjEZb_22050_48.mp3" />
      <file href="story_content/5mh3uqM3q1o_22050_48.mp3" />
      <file href="story_content/5stjWuPZQRp_22050_48.mp3" />
      <file href="story_content/6cDJz29Qx3O_22050_48.mp3" />
      <file href="story_content/63CzZ7u6O1m_22050_48.mp3" />
      <file href="story_content/5w5MmcA4l2B_22050_48.mp3" />
      <file href="story_content/5nTFRodP5Y6_DX2054_DY2054.jpg" />
      <file href="mobile/5nTFRodP5Y6_DX2054_DY2054_CX128_CY128.jpg" />
      <file href="story_content/66DxvWleaYP_P_0_18_720_69_DX1440_DY1440.swf" />
      <file href="mobile/66DxvWleaYP_P_0_18_720_69_DX1440_DY1440_CX720_CY88.png" />
      <file href="mobile/66DxvWleaYP_P_0_18_720_69_DX1440_DY1440_CX720_CY88.swf" />
      <file href="story_content/6oCIPu9Juk1_DX628_DY628.swf" />
      <file href="mobile/6oCIPu9Juk1_DX628_DY628_CX314_CY314.png" />
      <file href="mobile/6oCIPu9Juk1_DX628_DY628_CX314_CY314.swf" />
      <file href="story_content/6DQqi9QPnSz_DX896_DY896.swf" />
      <file href="mobile/6DQqi9QPnSz_DX896_DY896_CX448_CY276.png" />
      <file href="mobile/6DQqi9QPnSz_DX896_DY896_CX448_CY276.swf" />
      <file href="story_content/5akmpLpdEUH_DX460_DY460.swf" />
      <file href="mobile/5akmpLpdEUH_DX460_DY460_CX230_CY132.png" />
      <file href="mobile/5akmpLpdEUH_DX460_DY460_CX230_CY132.swf" />
      <file href="story_content/5dZAYvFvdT7_DX1082_DY1082.swf" />
      <file href="mobile/5dZAYvFvdT7_DX1082_DY1082_CX437_CY504.png" />
      <file href="mobile/5dZAYvFvdT7_DX1082_DY1082_CX437_CY504.swf" />
      <file href="story_content/6pTKFlTd8vU_X_DX940_DY940.swf" />
      <file href="mobile/6pTKFlTd8vU_X_DX940_DY940_CX252_CY470.png" />
      <file href="mobile/6pTKFlTd8vU_X_DX940_DY940_CX252_CY470.swf" />
      <file href="story_content/6f3tgjwJCr5_DX908_DY908.swf" />
      <file href="mobile/6f3tgjwJCr5_DX908_DY908_CX141_CY454.png" />
      <file href="mobile/6f3tgjwJCr5_DX908_DY908_CX141_CY454.swf" />
      <file href="story_content/682xwemk6ao_DX856_DY856.swf" />
      <file href="mobile/682xwemk6ao_DX856_DY856_CX428_CY423.png" />
      <file href="mobile/682xwemk6ao_DX856_DY856_CX428_CY423.swf" />
      <file href="story_content/6PXcrHNaq19_22050_48.mp3" />
      <file href="story_content/6MloqCnvtUC_P_29_0_295_325_DX130_DY130.swf" />
      <file href="mobile/6MloqCnvtUC_P_29_0_295_325_DX130_DY130_CX59_CY65.png" />
      <file href="mobile/6MloqCnvtUC_P_29_0_295_325_DX130_DY130_CX59_CY65.swf" />
      <file href="story_content/6F0Balxn1Zm_22050_48.mp3" />
      <file href="story_content/6nbTIllhUp5_22050_48.mp3" />
      <file href="story_content/60ONBOWmt33_22050_48.mp3" />
      <file href="story_content/5sxeZrA048F_22050_48.mp3" />
      <file href="story_content/5ahjupNfvru_22050_48.mp3" />
      <file href="story_content/5xbfgPY0scD_22050_48.mp3" />
      <file href="story_content/6Rv0tjwxsLK_22050_48.mp3" />
      <file href="story_content/6V25uToisrf_DX554_DY554.jpg" />
      <file href="mobile/6V25uToisrf_DX554_DY554_CX277_CY273.jpg" />
      <file href="story_content/5f8WBOfYDBe_22050_48.mp3" />
      <file href="story_content/6PWLdBiPxjV_22050_48.mp3" />
      <file href="story_content/5yEYGHR3sxW_22050_48.mp3" />
      <file href="story_content/6dpfApsBlhI_DX1152_DY1152.jpg" />
      <file href="mobile/6dpfApsBlhI_DX1152_DY1152_CX460_CY576.jpg" />
      <file href="story_content/video_6XqXGkIXLTU_21_48_1024x576.mp4" />
      <file href="mobile/video_6XqXGkIXLTU_21_48_1024x576.jpg" />
      <file href="story_content/video_6OspQ4NtXaR_21_48_854x480.mp4" />
      <file href="mobile/video_6OspQ4NtXaR_21_48_854x480.jpg" />
      <file href="story_content/6gpT0mxGNiJ_P_0_0_422_472_DX1462_DY1462.swf" />
      <file href="mobile/6gpT0mxGNiJ_P_0_0_422_472_DX1462_DY1462_CX322_CY387.png" />
      <file href="mobile/6gpT0mxGNiJ_P_0_0_422_472_DX1462_DY1462_CX322_CY387.swf" />
      <file href="story_content/LightHorizontal_0C9405_096D04.jpg" />
      <file href="story_content/6MloqCnvtUC_P_19_0_305_325_DX130_DY130.swf" />
      <file href="mobile/6MloqCnvtUC_P_19_0_305_325_DX130_DY130_CX61_CY65.png" />
      <file href="mobile/6MloqCnvtUC_P_19_0_305_325_DX130_DY130_CX61_CY65.swf" />
      <file href="story_content/6ekUN0pSsoF_22050_48.mp3" />
      <file href="story_content/6qJz9iZNkIA_22050_48.mp3" />
      <file href="story_content/65ql8DT806X_22050_48.mp3" />
      <file href="story_content/5gIIXxV2Oqj_DX292_DY292.swf" />
      <file href="mobile/5gIIXxV2Oqj_DX292_DY292_CX146_CY138.png" />
      <file href="mobile/5gIIXxV2Oqj_DX292_DY292_CX146_CY138.swf" />
      <file href="story_content/6ojp1i9IRWy_DX256_DY256.swf" />
      <file href="mobile/6ojp1i9IRWy_DX256_DY256_CX128_CY128.png" />
      <file href="mobile/6ojp1i9IRWy_DX256_DY256_CX128_CY128.swf" />
      <file href="story_content/66UD3Rm9zzP_DX292_DY292.swf" />
      <file href="mobile/66UD3Rm9zzP_DX292_DY292_CX146_CY138.png" />
      <file href="mobile/66UD3Rm9zzP_DX292_DY292_CX146_CY138.swf" />
      <file href="story_content/6SL8xiXw9Rb_DX2054_DY2054.swf" />
      <file href="mobile/6SL8xiXw9Rb_DX2054_DY2054_CX1027_CY180.png" />
      <file href="mobile/6SL8xiXw9Rb_DX2054_DY2054_CX1027_CY180.swf" />
      <file href="story_content/6OkujiNgtTW_DX1814_DY1814.swf" />
      <file href="mobile/6OkujiNgtTW_DX1814_DY1814_CX907_CY138.png" />
      <file href="mobile/6OkujiNgtTW_DX1814_DY1814_CX907_CY138.swf" />
      <file href="story_content/video_69fQbIbJwNA_21_48_1038x584.mp4" />
      <file href="mobile/video_69fQbIbJwNA_21_48_1038x584.jpg" />
      <file href="story_content/5m7YY7oocbs_P_29_0_295_325_DX402_DY402.swf" />
      <file href="mobile/5m7YY7oocbs_P_29_0_295_325_DX402_DY402_CX59_CY65.png" />
      <file href="mobile/5m7YY7oocbs_P_29_0_295_325_DX402_DY402_CX59_CY65.swf" />
      <file href="story_content/6e4kwCVOay3_22050_48.mp3" />
      <file href="story_content/6TtIqn7k7jU_22050_48.mp3" />
      <file href="story_content/video_5jgWrnPmFP1_21_48_1024x576.mp4" />
      <file href="mobile/video_5jgWrnPmFP1_21_48_1024x576.jpg" />
      <file href="story_content/66hHYT9nFSm_22050_48.mp3" />
      <file href="story_content/6iyAkxHnbjB_DX1478_DY1478.jpg" />
      <file href="mobile/6iyAkxHnbjB_DX1478_DY1478_CX739_CY576.jpg" />
      <file href="story_content/60XyUh8If4L_P_0_0_2048_1150_DX2066_DY2066.swf" />
      <file href="mobile/60XyUh8If4L_P_0_0_2048_1150_DX2066_DY2066_CX1033_CY580.png" />
      <file href="mobile/60XyUh8If4L_P_0_0_2048_1150_DX2066_DY2066_CX1033_CY580.swf" />
      <file href="story_content/68tpXTS7kwk_22050_48.mp3" />
      <file href="story_content/video_5dpboyrmd2I_21_48_426x240.mp4" />
      <file href="mobile/video_5dpboyrmd2I_21_48_426x240.jpg" />
      <file href="story_content/62GLasYa4GJ_DX2048_DY2048.swf" />
      <file href="mobile/62GLasYa4GJ_DX2048_DY2048_CX1024_CY180.png" />
      <file href="mobile/62GLasYa4GJ_DX2048_DY2048_CX1024_CY180.swf" />
      <file href="story_content/6knVUDqr1ce_RB3B3B3_DX286_DY286.swf" />
      <file href="mobile/6knVUDqr1ce_RB3B3B3_DX286_DY286_CX143_CY143.png" />
      <file href="mobile/6knVUDqr1ce_RB3B3B3_DX286_DY286_CX143_CY143.swf" />
      <file href="story_content/6knVUDqr1ce_RB3B3B3_P_0_41_256_214_DX286_DY286.swf" />
      <file href="mobile/6knVUDqr1ce_RB3B3B3_P_0_41_256_214_DX286_DY286_CX143_CY120.png" />
      <file href="mobile/6knVUDqr1ce_RB3B3B3_P_0_41_256_214_DX286_DY286_CX143_CY120.swf" />
      <file href="story_content/6knVUDqr1ce_R10106B_P_0_35_256_183_DX286_DY286.swf" />
      <file href="mobile/6knVUDqr1ce_R10106B_P_0_35_256_183_DX286_DY286_CX143_CY103.png" />
      <file href="mobile/6knVUDqr1ce_R10106B_P_0_35_256_183_DX286_DY286_CX143_CY103.swf" />
      <file href="story_content/6knVUDqr1ce_RB3B3B3_P_0_41_256_174_DX286_DY286.swf" />
      <file href="mobile/6knVUDqr1ce_RB3B3B3_P_0_41_256_174_DX286_DY286_CX143_CY98.png" />
      <file href="mobile/6knVUDqr1ce_RB3B3B3_P_0_41_256_174_DX286_DY286_CX143_CY98.swf" />
      <file href="story_content/6knVUDqr1ce_R002060_P_0_35_256_183_DX286_DY286.swf" />
      <file href="mobile/6knVUDqr1ce_R002060_P_0_35_256_183_DX286_DY286_CX143_CY103.png" />
      <file href="mobile/6knVUDqr1ce_R002060_P_0_35_256_183_DX286_DY286_CX143_CY103.swf" />
      <file href="story_content/5sOnfFVn0xE_DX292_DY292.swf" />
      <file href="mobile/5sOnfFVn0xE_DX292_DY292_CX146_CY146.png" />
      <file href="mobile/5sOnfFVn0xE_DX292_DY292_CX146_CY146.swf" />
      <file href="story_content/video_6VzAkpiBCdc_21_48_426x240.mp4" />
      <file href="mobile/video_6VzAkpiBCdc_21_48_426x240.jpg" />
      <file href="story_content/SixtyPercent_FF0000_AC0000.jpg" />
      <file href="story_content/6ihyl4EHxaO_DX402_DY402.swf" />
      <file href="mobile/6ihyl4EHxaO_DX402_DY402_CX65_CY65.png" />
      <file href="mobile/6ihyl4EHxaO_DX402_DY402_CX65_CY65.swf" />
      <file href="story_content/6gSr5oGWOLv_22050_48.mp3" />
      <file href="story_content/video_5oIj1GyK9za_21_48_1024x576.mp4" />
      <file href="mobile/video_5oIj1GyK9za_21_48_1024x576.jpg" />
      <file href="story_content/5YX2KaGsZCS_P_0_0_606_752_DX3134_DY3134.swf" />
      <file href="mobile/5YX2KaGsZCS_P_0_0_606_752_DX3134_DY3134_CX464_CY576.png" />
      <file href="mobile/5YX2KaGsZCS_P_0_0_606_752_DX3134_DY3134_CX464_CY576.swf" />
      <file href="story_content/6RROOerjA0z_P_0_0_647_668_DX1216_DY1216.swf" />
      <file href="mobile/6RROOerjA0z_P_0_0_647_668_DX1216_DY1216_CX530_CY548.png" />
      <file href="mobile/6RROOerjA0z_P_0_0_647_668_DX1216_DY1216_CX530_CY548.swf" />
      <file href="story_content/6Qe4iLuRFDT_P_0_0_647_669_DX1100_DY1100.swf" />
      <file href="mobile/6Qe4iLuRFDT_P_0_0_647_669_DX1100_DY1100_CX480_CY497.png" />
      <file href="mobile/6Qe4iLuRFDT_P_0_0_647_669_DX1100_DY1100_CX480_CY497.swf" />
      <file href="story_content/video_5zneaWBhGqg_21_48_1024x576.mp4" />
      <file href="mobile/video_5zneaWBhGqg_21_48_1024x576.jpg" />
      <file href="story_content/5gcCq2Z9Rry_P_0_261_1869_734_DX2264_DY2264.swf" />
      <file href="mobile/5gcCq2Z9Rry_P_0_261_1869_734_DX2264_DY2264_CX1034_CY406.png" />
      <file href="mobile/5gcCq2Z9Rry_P_0_261_1869_734_DX2264_DY2264_CX1034_CY406.swf" />
      <file href="story_content/5j77vQycsnH_DX1120_DY1120.jpg" />
      <file href="mobile/5j77vQycsnH_DX1120_DY1120_CX128_CY128.jpg" />
      <file href="story_content/66DxvWleaYP_DX1440_DY1440.swf" />
      <file href="mobile/66DxvWleaYP_DX1440_DY1440_CX560_CY88.png" />
      <file href="mobile/66DxvWleaYP_DX1440_DY1440_CX560_CY88.swf" />
      <file href="story_content/5lY60jgtpZl_DX48_DY48.swf" />
      <file href="mobile/5lY60jgtpZl_DX48_DY48_CX24_CY11.png" />
      <file href="mobile/5lY60jgtpZl_DX48_DY48_CX24_CY11.swf" />
      <file href="story_content/6EEupMJMyrn_DX710_DY710.swf" />
      <file href="mobile/6EEupMJMyrn_DX710_DY710_CX188_CY355.png" />
      <file href="mobile/6EEupMJMyrn_DX710_DY710_CX188_CY355.swf" />
      <file href="story_content/6JL0KMEJdGV_X_DX1176_DY1176.swf" />
      <file href="mobile/6JL0KMEJdGV_X_DX1176_DY1176_CX462_CY588.png" />
      <file href="mobile/6JL0KMEJdGV_X_DX1176_DY1176_CX462_CY588.swf" />
      <file href="story_content/6XtobJRyNSU_DX1202_DY1202.swf" />
      <file href="mobile/6XtobJRyNSU_DX1202_DY1202_CX286_CY601.png" />
      <file href="mobile/6XtobJRyNSU_DX1202_DY1202_CX286_CY601.swf" />
      <file href="story_content/LightHorizontal_1888E7_4EA4F9.jpg" />
      <file href="story_content/6GJjbG8X2GR_DX620_DY620.jpg" />
      <file href="mobile/6GJjbG8X2GR_DX620_DY620_CX310_CY128.jpg" />
      <file href="story_content/5o7pqbs9rUX_P_29_0_295_325_DX402_DY402.swf" />
      <file href="mobile/5o7pqbs9rUX_P_29_0_295_325_DX402_DY402_CX59_CY65.png" />
      <file href="mobile/5o7pqbs9rUX_P_29_0_295_325_DX402_DY402_CX59_CY65.swf" />
      <file href="story_content/6SlxQsreJWD_22050_48.mp3" />
      <file href="story_content/6jRhsT6bvMr_22050_48.mp3" />
      <file href="story_content/video_6lBxtcPMtB4_21_48_1024x576.mp4" />
      <file href="mobile/video_6lBxtcPMtB4_21_48_1024x576.jpg" />
      <file href="story_content/video_5tPuIfo0Vs4_21_48_1024x576.mp4" />
      <file href="mobile/video_5tPuIfo0Vs4_21_48_1024x576.jpg" />
      <file href="story_content/6gtgjW0ucoM_P_0_0_780_571_DX1504_DY1504.swf" />
      <file href="mobile/6gtgjW0ucoM_P_0_0_780_571_DX1504_DY1504_CX752_CY551.png" />
      <file href="mobile/6gtgjW0ucoM_P_0_0_780_571_DX1504_DY1504_CX752_CY551.swf" />
      <file href="story_content/Sphere_89745F_61544E.jpg" />
      <file href="story_content/6kZpx0GiRZF_P_51_19_1018_1569_DX774_DY774.swf" />
      <file href="mobile/6kZpx0GiRZF_P_51_19_1018_1569_DX774_DY774_CX248_CY382.png" />
      <file href="mobile/6kZpx0GiRZF_P_51_19_1018_1569_DX774_DY774_CX248_CY382.swf" />
      <file href="story_content/6OIu635AQlX_22050_48.mp3" />
      <file href="story_content/69LGdLkwiiJ_DX1330_DY1330.swf" />
      <file href="mobile/69LGdLkwiiJ_DX1330_DY1330_CX665_CY500.png" />
      <file href="mobile/69LGdLkwiiJ_DX1330_DY1330_CX665_CY500.swf" />
      <file href="story_content/5eYka7xFaM2_DX1198_DY1198.swf" />
      <file href="mobile/5eYka7xFaM2_DX1198_DY1198_CX599_CY562.png" />
      <file href="mobile/5eYka7xFaM2_DX1198_DY1198_CX599_CY562.swf" />
      <file href="story_content/6MMwWCairst_P_49_0_275_325_DX402_DY402.swf" />
      <file href="mobile/6MMwWCairst_P_49_0_275_325_DX402_DY402_CX55_CY65.png" />
      <file href="mobile/6MMwWCairst_P_49_0_275_325_DX402_DY402_CX55_CY65.swf" />
      <file href="story_content/5h28d10m4tK_DX2002_DY2002.swf" />
      <file href="mobile/5h28d10m4tK_DX2002_DY2002_CX1001_CY449.png" />
      <file href="mobile/5h28d10m4tK_DX2002_DY2002_CX1001_CY449.swf" />
      <file href="story_content/video_6BMLTwE5sHt_21_48_100x114.mp4" />
      <file href="mobile/video_6BMLTwE5sHt_21_48_100x114.jpg" />
      <file href="story_content/6NjXxeJ8Fq5_22050_48.mp3" />
      <file href="story_content/6pslqRJq0PM_22050_48.mp3" />
      <file href="story_content/5jJpaUZoN0r_22050_48.mp3" />
      <file href="story_content/6KZvFLIKC5K_22050_48.mp3" />
      <file href="story_content/video_6kgKsXAPvhz_21_48_1024x576.mp4" />
      <file href="mobile/video_6kgKsXAPvhz_21_48_1024x576.jpg" />
      <file href="story_content/6czjHUUpqpu_22050_48.mp3" />
      <file href="story_content/6MMwWCairst_P_39_0_285_325_DX402_DY402.swf" />
      <file href="mobile/6MMwWCairst_P_39_0_285_325_DX402_DY402_CX57_CY65.png" />
      <file href="mobile/6MMwWCairst_P_39_0_285_325_DX402_DY402_CX57_CY65.swf" />
      <file href="story_content/5lLQANtyHoq_DX2046_DY2046.swf" />
      <file href="mobile/5lLQANtyHoq_DX2046_DY2046_CX1023_CY444.png" />
      <file href="mobile/5lLQANtyHoq_DX2046_DY2046_CX1023_CY444.swf" />
      <file href="story_content/video_691kWuVUF5H_21_48_100x114.mp4" />
      <file href="mobile/video_691kWuVUF5H_21_48_100x114.jpg" />
      <file href="story_content/5X6eIJpVmv6_22050_48.mp3" />
      <file href="story_content/5daGWcsokPN_22050_48.mp3" />
      <file href="story_content/5VA9IP0fViz_22050_48.mp3" />
      <file href="story_content/5XO6ExBVRrn_22050_48.mp3" />
      <file href="story_content/video_5sGz1ZilEJI_21_48_1024x576.mp4" />
      <file href="mobile/video_5sGz1ZilEJI_21_48_1024x576.jpg" />
      <file href="story_content/6NJVvJL97qq_22050_48.mp3" />
      <file href="story_content/6MMwWCairst_P_29_0_295_325_DX402_DY402.swf" />
      <file href="mobile/6MMwWCairst_P_29_0_295_325_DX402_DY402_CX59_CY65.png" />
      <file href="mobile/6MMwWCairst_P_29_0_295_325_DX402_DY402_CX59_CY65.swf" />
      <file href="story_content/6DynKLWGskF_P_0_10_1021_474_DX2042_DY2042.swf" />
      <file href="mobile/6DynKLWGskF_P_0_10_1021_474_DX2042_DY2042_CX1021_CY474.png" />
      <file href="mobile/6DynKLWGskF_P_0_10_1021_474_DX2042_DY2042_CX1021_CY474.swf" />
      <file href="story_content/video_6LWJ9Hvp640_21_48_100x114.mp4" />
      <file href="mobile/video_6LWJ9Hvp640_21_48_100x114.jpg" />
      <file href="story_content/6HEZezUZ4en_22050_48.mp3" />
      <file href="story_content/6jZTiV1jnTG_22050_48.mp3" />
      <file href="story_content/5WLYo2oHw3Y_22050_48.mp3" />
      <file href="story_content/6M5FuVzZkTG_22050_48.mp3" />
      <file href="story_content/67FNhi6Ac63_DX1826_DY1826.jpg" />
      <file href="mobile/67FNhi6Ac63_DX1826_DY1826_CX913_CY526.jpg" />
      <file href="story_content/5sp0s4Gj9L8_22050_48.mp3" />
      <file href="story_content/5ZDmEmTXxnO_DX606_DY606.swf" />
      <file href="mobile/5ZDmEmTXxnO_DX606_DY606_CX303_CY90.png" />
      <file href="mobile/5ZDmEmTXxnO_DX606_DY606_CX303_CY90.swf" />
      <file href="story_content/67LmV34eZL7_DX606_DY606.swf" />
      <file href="mobile/67LmV34eZL7_DX606_DY606_CX303_CY90.png" />
      <file href="mobile/67LmV34eZL7_DX606_DY606_CX303_CY90.swf" />
      <file href="story_content/6CBtmL1N9Yd_DX864_DY864.swf" />
      <file href="mobile/6CBtmL1N9Yd_DX864_DY864_CX432_CY101.png" />
      <file href="mobile/6CBtmL1N9Yd_DX864_DY864_CX432_CY101.swf" />
      <file href="story_content/Sphere_FFF568_FFCC00.jpg" />
      <file href="story_content/6Vdesdh1SwL_22050_48.mp3" />
      <file href="story_content/video_6Uz2iAOr4ug_21_48_1024x576.mp4" />
      <file href="mobile/video_6Uz2iAOr4ug_21_48_1024x576.jpg" />
      <file href="story_content/6VLLUo6gaEN_P_0_0_800_558_DX1536_DY1536.swf" />
      <file href="mobile/6VLLUo6gaEN_P_0_0_800_558_DX1536_DY1536_CX768_CY536.png" />
      <file href="mobile/6VLLUo6gaEN_P_0_0_800_558_DX1536_DY1536_CX768_CY536.swf" />
      <file href="story_content/5sOfjyGX1Ia_P_0_0_2031_1143_DX2066_DY2066.swf" />
      <file href="mobile/5sOfjyGX1Ia_P_0_0_2031_1143_DX2066_DY2066_CX1025_CY577.png" />
      <file href="mobile/5sOfjyGX1Ia_P_0_0_2031_1143_DX2066_DY2066_CX1025_CY577.swf" />
      <file href="story_content/DiagonalBrick_D8E6A3_C2CE93.jpg" />
      <file href="story_content/6WxBzyxmact_DX1756_DY1756.jpg" />
      <file href="mobile/6WxBzyxmact_DX1756_DY1756_CX878_CY584.jpg" />
      <file href="story_content/64X97mywqLx_22050_48.mp3" />
      <file href="story_content/6FGv699Ccf7_DX1564_DY1564.swf" />
      <file href="mobile/6FGv699Ccf7_DX1564_DY1564_CX782_CY776.png" />
      <file href="mobile/6FGv699Ccf7_DX1564_DY1564_CX782_CY776.swf" />
      <file href="story_content/6G690JAlKfa_DX666_DY666.swf" />
      <file href="mobile/6G690JAlKfa_DX666_DY666_CX333_CY120.png" />
      <file href="mobile/6G690JAlKfa_DX666_DY666_CX333_CY120.swf" />
      <file href="story_content/6HVJzon6s5b_DX692_DY692.jpg" />
      <file href="mobile/6HVJzon6s5b_DX692_DY692_CX217_CY346.jpg" />
      <file href="story_content/5jj78H76wfd_DX1292_DY1292.jpg" />
      <file href="mobile/5jj78H76wfd_DX1292_DY1292_CX646_CY220.jpg" />
      <file href="story_content/67M7Zh5f4hy_P_75_254_1207_231_DX1552_DY1552.swf" />
      <file href="mobile/67M7Zh5f4hy_P_75_254_1207_231_DX1552_DY1552_CX690_CY132.png" />
      <file href="mobile/67M7Zh5f4hy_P_75_254_1207_231_DX1552_DY1552_CX690_CY132.swf" />
      <file href="story_content/6D38E4yJC9A_P_24_0_300_325_DX402_DY402.swf" />
      <file href="mobile/6D38E4yJC9A_P_24_0_300_325_DX402_DY402_CX60_CY65.png" />
      <file href="mobile/6D38E4yJC9A_P_24_0_300_325_DX402_DY402_CX60_CY65.swf" />
      <file href="story_content/_glow.swf" />
      <file href="story_content/5gftgXM0BAw_22050_48.mp3" />
      <file href="mobile/6Ee6HiqA0Le_DX400_DY400_CX200_CY200.png" />
      <file href="mobile/6Ee6HiqA0Le_DX400_DY400_CX200_CY200.swf" />
      <file href="story_content/5m7YY7oocbs_DX404_DY404.swf" />
      <file href="mobile/5m7YY7oocbs_DX404_DY404_CX202_CY202.png" />
      <file href="mobile/5m7YY7oocbs_DX404_DY404_CX202_CY202.swf" />
      <file href="story_content/6ihyl4EHxaO_DX404_DY404.swf" />
      <file href="mobile/6ihyl4EHxaO_DX404_DY404_CX202_CY202.png" />
      <file href="mobile/6ihyl4EHxaO_DX404_DY404_CX202_CY202.swf" />
      <file href="story_content/5o7pqbs9rUX_DX404_DY404.swf" />
      <file href="mobile/5o7pqbs9rUX_DX404_DY404_CX202_CY202.png" />
      <file href="mobile/5o7pqbs9rUX_DX404_DY404_CX202_CY202.swf" />
      <file href="story_content/6MMwWCairst_DX404_DY404.swf" />
      <file href="mobile/6MMwWCairst_DX404_DY404_CX202_CY202.png" />
      <file href="mobile/6MMwWCairst_DX404_DY404_CX202_CY202.swf" />
      <file href="story_content/6D38E4yJC9A_DX404_DY404.swf" />
      <file href="mobile/6D38E4yJC9A_DX404_DY404_CX202_CY202.png" />
      <file href="mobile/6D38E4yJC9A_DX404_DY404_CX202_CY202.swf" />
      <file href="story_content/6SJo8zGt6A7_22050_48.mp3" />
      <file href="story_content/6CTlEPw0a89_22050_48.mp3" />
      <file href="story_content/video_6pqM58uGbRw_21_48_1024x576.mp4" />
      <file href="mobile/video_6pqM58uGbRw_21_48_1024x576.jpg" />
      <file href="story_content/6XecEkS0cVq_22050_48.mp3" />
      <file href="story_content/67ycdPHKk0w_22050_48.mp3" />
      <file href="story_content/video_5nKwMporrcQ_21_48_1024x576.mp4" />
      <file href="mobile/video_5nKwMporrcQ_21_48_1024x576.jpg" />
      <file href="story_content/video_5pBHqClUipA_21_48_1024x576.mp4" />
      <file href="mobile/video_5pBHqClUipA_21_48_1024x576.jpg" />
      <file href="story_content/OutlinedDiamond_245A9C_163861.jpg" />
      <file href="story_content/5ahGwlxE6Eb_DX1468_DY1468.swf" />
      <file href="mobile/5ahGwlxE6Eb_DX1468_DY1468_CX734_CY46.png" />
      <file href="mobile/5ahGwlxE6Eb_DX1468_DY1468_CX734_CY46.swf" />
      <file href="story_content/6qZYXBec5As_DX1086_DY1086.swf" />
      <file href="mobile/6qZYXBec5As_DX1086_DY1086_CX543_CY75.png" />
      <file href="mobile/6qZYXBec5As_DX1086_DY1086_CX543_CY75.swf" />
      <file href="story_content/6VEKNGNpls0_P_39_0_285_325_DX130_DY130.swf" />
      <file href="mobile/6VEKNGNpls0_P_39_0_285_325_DX130_DY130_CX57_CY65.png" />
      <file href="mobile/6VEKNGNpls0_P_39_0_285_325_DX130_DY130_CX57_CY65.swf" />
      <file href="story_content/5dlJkZK27Dh_22050_48.mp3" />
      <file href="story_content/60zRG3mnzQm_22050_48.mp3" />
      <file href="story_content/62LdNVfesKY_22050_48.mp3" />
      <file href="story_content/6Qup6k1K5C1_22050_48.mp3" />
      <file href="story_content/6oKJWUqfaW9_DX1118_DY1118.swf" />
      <file href="mobile/6oKJWUqfaW9_DX1118_DY1118_CX559_CY465.png" />
      <file href="mobile/6oKJWUqfaW9_DX1118_DY1118_CX559_CY465.swf" />
      <file href="story_content/6oNek3DF1xI_DX896_DY896.swf" />
      <file href="mobile/6oNek3DF1xI_DX896_DY896_CX125_CY448.png" />
      <file href="mobile/6oNek3DF1xI_DX896_DY896_CX125_CY448.swf" />
      <file href="story_content/6ZOM9utjd9B_DX196_DY196.swf" />
      <file href="mobile/6ZOM9utjd9B_DX196_DY196_CX83_CY98.png" />
      <file href="mobile/6ZOM9utjd9B_DX196_DY196_CX83_CY98.swf" />
      <file href="story_content/5contc9qiUT_DX168_DY168.swf" />
      <file href="mobile/5contc9qiUT_DX168_DY168_CX84_CY60.png" />
      <file href="mobile/5contc9qiUT_DX168_DY168_CX84_CY60.swf" />
      <file href="story_content/5tTXjROYmcV_DX168_DY168.swf" />
      <file href="mobile/5tTXjROYmcV_DX168_DY168_CX84_CY51.png" />
      <file href="mobile/5tTXjROYmcV_DX168_DY168_CX84_CY51.swf" />
      <file href="story_content/64OGeEEQwli_DX168_DY168.swf" />
      <file href="mobile/64OGeEEQwli_DX168_DY168_CX84_CY61.png" />
      <file href="mobile/64OGeEEQwli_DX168_DY168_CX84_CY61.swf" />
      <file href="story_content/606BTeqOuEa_DX198_DY198.swf" />
      <file href="mobile/606BTeqOuEa_DX198_DY198_CX84_CY99.png" />
      <file href="mobile/606BTeqOuEa_DX198_DY198_CX84_CY99.swf" />
      <file href="story_content/6VEKNGNpls0_P_34_0_290_325_DX130_DY130.swf" />
      <file href="mobile/6VEKNGNpls0_P_34_0_290_325_DX130_DY130_CX58_CY65.png" />
      <file href="mobile/6VEKNGNpls0_P_34_0_290_325_DX130_DY130_CX58_CY65.swf" />
      <file href="story_content/6pa68cYb9PT_22050_48.mp3" />
      <file href="story_content/5ahGwlxE6Eb_P_0_0_451_46_DX1468_DY1468.swf" />
      <file href="mobile/5ahGwlxE6Eb_P_0_0_451_46_DX1468_DY1468_CX539_CY46.png" />
      <file href="mobile/5ahGwlxE6Eb_P_0_0_451_46_DX1468_DY1468_CX539_CY46.swf" />
      <file href="story_content/6gDCmgefbb2_DX1220_DY1220.swf" />
      <file href="mobile/6gDCmgefbb2_DX1220_DY1220_CX610_CY607.png" />
      <file href="mobile/6gDCmgefbb2_DX1220_DY1220_CX610_CY607.swf" />
      <file href="story_content/5mAOEPFGCUp_22050_48.mp3" />
      <file href="story_content/5rY75I1FOJl_DX1204_DY1204.swf" />
      <file href="mobile/5rY75I1FOJl_DX1204_DY1204_CX602_CY596.png" />
      <file href="mobile/5rY75I1FOJl_DX1204_DY1204_CX602_CY596.swf" />
      <file href="story_content/5p06vgcjQJw_22050_48.mp3" />
      <file href="story_content/5jI6p2graF0_22050_48.mp3" />
      <file href="story_content/5ahGwlxE6Eb_P_0_0_430_46_DX1468_DY1468.swf" />
      <file href="mobile/5ahGwlxE6Eb_P_0_0_430_46_DX1468_DY1468_CX527_CY46.png" />
      <file href="mobile/5ahGwlxE6Eb_P_0_0_430_46_DX1468_DY1468_CX527_CY46.swf" />
      <file href="story_content/SmallConfetti_002B51_0069C8.jpg" />
      <file href="story_content/6kKeUQ5QArf_22050_48.mp3" />
      <file href="story_content/5ahGwlxE6Eb_P_0_0_730_46_DX1468_DY1468.swf" />
      <file href="mobile/5ahGwlxE6Eb_P_0_0_730_46_DX1468_DY1468_CX532_CY46.png" />
      <file href="mobile/5ahGwlxE6Eb_P_0_0_730_46_DX1468_DY1468_CX532_CY46.swf" />
      <file href="story_content/5nLPiIPanvo_DX1088_DY1088.swf" />
      <file href="mobile/5nLPiIPanvo_DX1088_DY1088_CX544_CY306.png" />
      <file href="mobile/5nLPiIPanvo_DX1088_DY1088_CX544_CY306.swf" />
      <file href="story_content/5exPp5MgAj0_P_0_0_294_79_DX588_DY588.swf" />
      <file href="mobile/5exPp5MgAj0_P_0_0_294_79_DX588_DY588_CX294_CY79.png" />
      <file href="mobile/5exPp5MgAj0_P_0_0_294_79_DX588_DY588_CX294_CY79.swf" />
      <file href="story_content/6CFniHuugTc_22050_48.mp3" />
      <file href="story_content/6aWp9LUDAVA_22050_48.mp3" />
      <file href="story_content/TenPercent_000000_323232.jpg" />
      <file href="story_content/6FOuGFMofw2_DX1824_DY1824.swf" />
      <file href="mobile/6FOuGFMofw2_DX1824_DY1824_CX912_CY717.png" />
      <file href="mobile/6FOuGFMofw2_DX1824_DY1824_CX912_CY717.swf" />
      <file href="story_content/6blQvQy4mbT_22050_48.mp3" />
      <file href="story_content/65YbIRzVhJp_DX1824_DY1824.swf" />
      <file href="mobile/65YbIRzVhJp_DX1824_DY1824_CX912_CY717.png" />
      <file href="mobile/65YbIRzVhJp_DX1824_DY1824_CX912_CY717.swf" />
      <file href="story_content/5utLvW12Hrf_DX1248_DY1248.swf" />
      <file href="mobile/5utLvW12Hrf_DX1248_DY1248_CX624_CY187.png" />
      <file href="mobile/5utLvW12Hrf_DX1248_DY1248_CX624_CY187.swf" />
      <file href="story_content/6Awx5qyYIwa_DX486_DY486.swf" />
      <file href="mobile/6Awx5qyYIwa_DX486_DY486_CX243_CY75.png" />
      <file href="mobile/6Awx5qyYIwa_DX486_DY486_CX243_CY75.swf" />
      <file href="story_content/6oR0peq2Jb8_DX864_DY864.swf" />
      <file href="mobile/6oR0peq2Jb8_DX864_DY864_CX432_CY75.png" />
      <file href="mobile/6oR0peq2Jb8_DX864_DY864_CX432_CY75.swf" />
      <file href="story_content/5sMKmC4TZe6_P_24_0_300_325_DX130_DY130.swf" />
      <file href="mobile/5sMKmC4TZe6_P_24_0_300_325_DX130_DY130_CX60_CY65.png" />
      <file href="mobile/5sMKmC4TZe6_P_24_0_300_325_DX130_DY130_CX60_CY65.swf" />
      <file href="story_content/5coLa5HtgP3_DX908_DY908.swf" />
      <file href="mobile/5coLa5HtgP3_DX908_DY908_CX454_CY78.png" />
      <file href="mobile/5coLa5HtgP3_DX908_DY908_CX454_CY78.swf" />
      <file href="story_content/62o0VPFvhuP_22050_48.mp3" />
      <file href="story_content/5afhkdg4dJw_C100_P_0_358_2048_1179_DX2066_DY2066.swf" />
      <file href="mobile/5afhkdg4dJw_C100_P_0_358_2048_1179_DX2066_DY2066_CX1033_CY595.png" />
      <file href="mobile/5afhkdg4dJw_C100_P_0_358_2048_1179_DX2066_DY2066_CX1033_CY595.swf" />
      <file href="story_content/5afhkdg4dJw_P_0_358_2048_1179_DX2066_DY2066.swf" />
      <file href="mobile/5afhkdg4dJw_P_0_358_2048_1179_DX2066_DY2066_CX1033_CY595.png" />
      <file href="mobile/5afhkdg4dJw_P_0_358_2048_1179_DX2066_DY2066_CX1033_CY595.swf" />
      <file href="story_content/6bkrcZEjTUH_P_0_351_2048_1141_DX2064_DY2064.swf" />
      <file href="mobile/6bkrcZEjTUH_P_0_351_2048_1141_DX2064_DY2064_CX1032_CY575.png" />
      <file href="mobile/6bkrcZEjTUH_P_0_351_2048_1141_DX2064_DY2064_CX1032_CY575.swf" />
      <file href="story_content/5nchNYcwYqp_22050_48.mp3" />
      <file href="story_content/video_5YX9ihSSyih_21_48_426x240.mp4" />
      <file href="mobile/video_5YX9ihSSyih_21_48_426x240.jpg" />
      <file href="story_content/69iBkw3aLJF_DX1672_DY1672.swf" />
      <file href="mobile/69iBkw3aLJF_DX1672_DY1672_CX836_CY831.png" />
      <file href="mobile/69iBkw3aLJF_DX1672_DY1672_CX836_CY831.swf" />
      <file href="story_content/6OzqwaghFS2_DX1676_DY1676.swf" />
      <file href="mobile/6OzqwaghFS2_DX1676_DY1676_CX838_CY831.png" />
      <file href="mobile/6OzqwaghFS2_DX1676_DY1676_CX838_CY831.swf" />
      <file href="story_content/5oa4qB0w3wX_DX1674_DY1674.swf" />
      <file href="mobile/5oa4qB0w3wX_DX1674_DY1674_CX837_CY831.png" />
      <file href="mobile/5oa4qB0w3wX_DX1674_DY1674_CX837_CY831.swf" />
      <file href="story_content/5tYVgBQKUT2_DX256_DY256.swf" />
      <file href="mobile/5tYVgBQKUT2_DX256_DY256_CX128_CY128.png" />
      <file href="mobile/5tYVgBQKUT2_DX256_DY256_CX128_CY128.swf" />
      <file href="story_content/6A5iqCwpC6h_DX860_DY860.swf" />
      <file href="mobile/6A5iqCwpC6h_DX860_DY860_CX430_CY399.png" />
      <file href="mobile/6A5iqCwpC6h_DX860_DY860_CX430_CY399.swf" />
      <file href="story_content/601fS0K2Lzt_DX1528_DY1528.swf" />
      <file href="mobile/601fS0K2Lzt_DX1528_DY1528_CX764_CY176.png" />
      <file href="mobile/601fS0K2Lzt_DX1528_DY1528_CX764_CY176.swf" />
      <file href="story_content/6nllXr37G4v_DX974_DY974.swf" />
      <file href="mobile/6nllXr37G4v_DX974_DY974_CX487_CY473.png" />
      <file href="mobile/6nllXr37G4v_DX974_DY974_CX487_CY473.swf" />
      <file href="story_content/6PGuV1Or0AD_DX1222_DY1222.swf" />
      <file href="mobile/6PGuV1Or0AD_DX1222_DY1222_CX611_CY259.png" />
      <file href="mobile/6PGuV1Or0AD_DX1222_DY1222_CX611_CY259.swf" />
      <file href="story_content/5qsXGdzEPgM_DX746_DY746.swf" />
      <file href="mobile/5qsXGdzEPgM_DX746_DY746_CX373_CY367.png" />
      <file href="mobile/5qsXGdzEPgM_DX746_DY746_CX373_CY367.swf" />
      <file href="story_content/5XrWqXj8W1v_DX768_DY768.swf" />
      <file href="mobile/5XrWqXj8W1v_DX768_DY768_CX384_CY379.png" />
      <file href="mobile/5XrWqXj8W1v_DX768_DY768_CX384_CY379.swf" />
      <file href="story_content/5qbJWqrbROy_DX892_DY892.swf" />
      <file href="mobile/5qbJWqrbROy_DX892_DY892_CX442_CY446.png" />
      <file href="mobile/5qbJWqrbROy_DX892_DY892_CX442_CY446.swf" />
      <file href="story_content/5wSl5K0rPME_P_29_0_295_325_DX130_DY130.swf" />
      <file href="mobile/5wSl5K0rPME_P_29_0_295_325_DX130_DY130_CX59_CY65.png" />
      <file href="mobile/5wSl5K0rPME_P_29_0_295_325_DX130_DY130_CX59_CY65.swf" />
      <file href="story_content/6ISMXpbTnYR_22050_48.mp3" />
      <file href="story_content/video_6D0G0vsoxS9_21_48_1024x576.mp4" />
      <file href="mobile/video_6D0G0vsoxS9_21_48_1024x576.jpg" />
      <file href="story_content/video_6PwGq4vZQbA_21_48_1076x606.mp4" />
      <file href="mobile/video_6PwGq4vZQbA_21_48_1076x606.jpg" />
      <file href="story_content/5ZdNI7wYLQB_DX414_DY414.swf" />
      <file href="mobile/5ZdNI7wYLQB_DX414_DY414_CX207_CY207.png" />
      <file href="mobile/5ZdNI7wYLQB_DX414_DY414_CX207_CY207.swf" />
      <file href="story_content/5keRkrUAmrs_DX316_DY316.swf" />
      <file href="mobile/5keRkrUAmrs_DX316_DY316_CX158_CY158.png" />
      <file href="mobile/5keRkrUAmrs_DX316_DY316_CX158_CY158.swf" />
      <file href="story_content/6nq0CB8Qzj1_DX432_DY432.swf" />
      <file href="mobile/6nq0CB8Qzj1_DX432_DY432_CX216_CY143.png" />
      <file href="mobile/6nq0CB8Qzj1_DX432_DY432_CX216_CY143.swf" />
      <file href="story_content/6BYOGZk4REo_DX362_DY362.swf" />
      <file href="mobile/6BYOGZk4REo_DX362_DY362_CX181_CY159.png" />
      <file href="mobile/6BYOGZk4REo_DX362_DY362_CX181_CY159.swf" />
      <file href="story_content/5sMKmC4TZe6_P_29_0_295_325_DX130_DY130.swf" />
      <file href="mobile/5sMKmC4TZe6_P_29_0_295_325_DX130_DY130_CX59_CY65.png" />
      <file href="mobile/5sMKmC4TZe6_P_29_0_295_325_DX130_DY130_CX59_CY65.swf" />
      <file href="story_content/5muTDsahLp0_22050_48.mp3" />
      <file href="story_content/6G4X5RitX4V_22050_48.mp3" />
      <file href="story_content/68JlrvhL4Eh_22050_48.mp3" />
      <file href="story_content/5vloqy93qq0_DX2048_DY2048.swf" />
      <file href="mobile/5vloqy93qq0_DX2048_DY2048_CX1024_CY501.png" />
      <file href="mobile/5vloqy93qq0_DX2048_DY2048_CX1024_CY501.swf" />
      <file href="story_content/6ORVBuWdHKZ_P_0_0_1124_576_DX2076_DY2076.swf" />
      <file href="mobile/6ORVBuWdHKZ_P_0_0_1124_576_DX2076_DY2076_CX1028_CY526.png" />
      <file href="mobile/6ORVBuWdHKZ_P_0_0_1124_576_DX2076_DY2076_CX1028_CY526.swf" />
      <file href="story_content/5sMKmC4TZe6_P_19_0_305_325_DX130_DY130.swf" />
      <file href="mobile/5sMKmC4TZe6_P_19_0_305_325_DX130_DY130_CX61_CY65.png" />
      <file href="mobile/5sMKmC4TZe6_P_19_0_305_325_DX130_DY130_CX61_CY65.swf" />
      <file href="story_content/6m9ovCV7nPM_22050_48.mp3" />
      <file href="story_content/5ZsfP1FdJ9U_22050_48.mp3" />
      <file href="story_content/6kgnpa1kOnT_DX2060_DY2060.swf" />
      <file href="mobile/6kgnpa1kOnT_DX2060_DY2060_CX1030_CY610.png" />
      <file href="mobile/6kgnpa1kOnT_DX2060_DY2060_CX1030_CY610.swf" />
      <file href="story_content/video_6KzMWhT8Wew_21_48_1024x576.mp4" />
      <file href="mobile/video_6KzMWhT8Wew_21_48_1024x576.jpg" />
      <file href="story_content/6fNMlJYGoN4_P_0_0_2048_1144_DX2070_DY2070.swf" />
      <file href="mobile/6fNMlJYGoN4_P_0_0_2048_1144_DX2070_DY2070_CX1035_CY578.png" />
      <file href="mobile/6fNMlJYGoN4_P_0_0_2048_1144_DX2070_DY2070_CX1035_CY578.swf" />
      <file href="story_content/6khcUagfNcl_P_0_0_799_397_DX2924_DY2924.swf" />
      <file href="mobile/6khcUagfNcl_P_0_0_799_397_DX2924_DY2924_CX800_CY510.png" />
      <file href="mobile/6khcUagfNcl_P_0_0_799_397_DX2924_DY2924_CX800_CY510.swf" />
      <file href="story_content/6cI5MYEa7oj_22050_48.mp3" />
      <file href="story_content/64KWfgO3RAQ_X_DX1382_DY1382.swf" />
      <file href="mobile/64KWfgO3RAQ_X_DX1382_DY1382_CX691_CY687.png" />
      <file href="mobile/64KWfgO3RAQ_X_DX1382_DY1382_CX691_CY687.swf" />
      <file href="story_content/6ckgVaXQ2AV_X_DX1386_DY1386.swf" />
      <file href="mobile/6ckgVaXQ2AV_X_DX1386_DY1386_CX693_CY687.png" />
      <file href="mobile/6ckgVaXQ2AV_X_DX1386_DY1386_CX693_CY687.swf" />
      <file href="story_content/6c1zbzxv8pH_DX1446_DY1446.swf" />
      <file href="mobile/6c1zbzxv8pH_DX1446_DY1446_CX723_CY719.png" />
      <file href="mobile/6c1zbzxv8pH_DX1446_DY1446_CX723_CY719.swf" />
      <file href="story_content/6TFG0JoGRtJ_DX880_DY880.swf" />
      <file href="mobile/6TFG0JoGRtJ_DX880_DY880_CX440_CY440.png" />
      <file href="mobile/6TFG0JoGRtJ_DX880_DY880_CX440_CY440.swf" />
      <file href="story_content/6q8LKClgLKJ_DX880_DY880.swf" />
      <file href="mobile/6q8LKClgLKJ_DX880_DY880_CX440_CY440.png" />
      <file href="mobile/6q8LKClgLKJ_DX880_DY880_CX440_CY440.swf" />
      <file href="story_content/5swc5mD8lr0_DX880_DY880.swf" />
      <file href="mobile/5swc5mD8lr0_DX880_DY880_CX440_CY440.png" />
      <file href="mobile/5swc5mD8lr0_DX880_DY880_CX440_CY440.swf" />
      <file href="story_content/5xNyCTYzDIN_P_34_0_290_325_DX130_DY130.swf" />
      <file href="mobile/5xNyCTYzDIN_P_34_0_290_325_DX130_DY130_CX58_CY65.png" />
      <file href="mobile/5xNyCTYzDIN_P_34_0_290_325_DX130_DY130_CX58_CY65.swf" />
      <file href="story_content/6LJm2w1puCW_22050_48.mp3" />
      <file href="story_content/6M1LwEYmdly_P_61_141_1034_426_DX2358_DY2358.swf" />
      <file href="mobile/6M1LwEYmdly_P_61_141_1034_426_DX2358_DY2358_CX1027_CY518.png" />
      <file href="mobile/6M1LwEYmdly_P_61_141_1034_426_DX2358_DY2358_CX1027_CY518.swf" />
      <file href="story_content/6P1ZyGMyqFA_DX1584_DY1584.swf" />
      <file href="mobile/6P1ZyGMyqFA_DX1584_DY1584_CX792_CY484.png" />
      <file href="mobile/6P1ZyGMyqFA_DX1584_DY1584_CX792_CY484.swf" />
      <file href="story_content/65VLYxJcciL_22050_48.mp3" />
      <file href="story_content/6X4o6nu8Pxx_DX1584_DY1584.swf" />
      <file href="mobile/6X4o6nu8Pxx_DX1584_DY1584_CX792_CY483.png" />
      <file href="mobile/6X4o6nu8Pxx_DX1584_DY1584_CX792_CY483.swf" />
      <file href="story_content/6LOv1joWh9Y_DX130_DY130.swf" />
      <file href="mobile/6LOv1joWh9Y_DX130_DY130_CX65_CY65.png" />
      <file href="mobile/6LOv1joWh9Y_DX130_DY130_CX65_CY65.swf" />
      <file href="story_content/6rLYL8umCwm_22050_48.mp3" />
      <file href="meta.xml" />
      <file href="story_content/FontFactory.swf" />
      <file href="story_content/fonts.swf" />
      <file href="story_content/fonts.xml" />
      <file href="mobile/fonts.js" />
      <file href="story_content/frame.xml" />
      <file href="story_content/frame.js" />
      <file href="story_content/user.js" />
      <file href="mobile/app_store.png" />
      <file href="mobile/mobile_icon.png" />
      <file href="mobile/linen_background.jpg" />
      <file href="story_unsupported.html" />
      <file href="mobile/txt__default_6okXLrAT6Dl.png" />
      <file href="mobile/txt__default_5noVfnlW9Wt.png" />
      <file href="mobile/txt__default_5uYcDQnQaok.png" />
      <file href="mobile/txt__default_695uf3GOp1n.png" />
      <file href="mobile/txt__default_5V18JkC8kqA.png" />
      <file href="mobile/txt__default_6dx8udUuXi2.png" />
      <file href="mobile/txt__default_5qxCQVA7RMG.png" />
      <file href="mobile/player.css" />
      <file href="mobile/player_compiled.js" />
      <file href="story.swf" />
      <file href="story_content/frame.swf" />
      <file href="story_content/slides/5casoSpcSiG.swf" />
      <file href="mobile/slides/5casoSpcSiG.gz" />
      <file href="mobile/slides/5casoSpcSiG.js" />
      <file href="story_content/slides/6Y5tZ5DrSuN.swf" />
      <file href="story_content/slides/5uwlarOuuws.swf" />
      <file href="story_content/slides/6i38PbbGAbx.swf" />
      <file href="story_content/slides/6ZwthT07yxL.swf" />
      <file href="mobile/slides/6Y5tZ5DrSuN.gz" />
      <file href="mobile/slides/5uwlarOuuws.gz" />
      <file href="mobile/slides/6i38PbbGAbx.gz" />
      <file href="mobile/slides/6ZwthT07yxL.gz" />
      <file href="story_content/slides/5gzP3CU49UP.swf" />
      <file href="mobile/slides/5gzP3CU49UP.gz" />
      <file href="mobile/slides/6Y5tZ5DrSuN.js" />
      <file href="mobile/slides/6ZwthT07yxL.js" />
      <file href="mobile/slides/5uwlarOuuws.js" />
      <file href="mobile/slides/6i38PbbGAbx.js" />
      <file href="mobile/slides/5gzP3CU49UP.js" />
      <file href="story_content/slides/5kVZQylhQD3.swf" />
      <file href="mobile/slides/5kVZQylhQD3.gz" />
      <file href="mobile/slides/5kVZQylhQD3.js" />
      <file href="story_content/slides/608OLei522z.swf" />
      <file href="mobile/slides/608OLei522z.gz" />
      <file href="story_content/slides/6D4OlJbJFjp.swf" />
      <file href="mobile/slides/6D4OlJbJFjp.gz" />
      <file href="mobile/slides/608OLei522z.js" />
      <file href="mobile/slides/6D4OlJbJFjp.js" />
      <file href="story_content/slides/5uljujkLBOS.swf" />
      <file href="mobile/slides/5uljujkLBOS.gz" />
      <file href="mobile/slides/5uljujkLBOS.js" />
      <file href="story_content/slides/6FEurM8nrFJ.swf" />
      <file href="story_content/slides/6EgrQjRtA3U.swf" />
      <file href="mobile/slides/6FEurM8nrFJ.gz" />
      <file href="mobile/slides/6EgrQjRtA3U.gz" />
      <file href="story_content/slides/5ivLYsicgLS.swf" />
      <file href="story_content/slides/5r7gw6qNVNU.swf" />
      <file href="story_content/slides/6Za3Xuc5APx.swf" />
      <file href="mobile/slides/5r7gw6qNVNU.gz" />
      <file href="mobile/slides/6Za3Xuc5APx.gz" />
      <file href="mobile/slides/5ivLYsicgLS.gz" />
      <file href="mobile/slides/6FEurM8nrFJ.js" />
      <file href="mobile/slides/6EgrQjRtA3U.js" />
      <file href="mobile/slides/6Za3Xuc5APx.js" />
      <file href="mobile/slides/5ivLYsicgLS.js" />
      <file href="mobile/slides/5r7gw6qNVNU.js" />
      <file href="story_content/slides/6GUWGgl5TGS.swf" />
      <file href="story_content/slides/5V8OMPREakk.swf" />
      <file href="mobile/slides/6GUWGgl5TGS.gz" />
      <file href="mobile/slides/5V8OMPREakk.gz" />
      <file href="mobile/slides/6GUWGgl5TGS.js" />
      <file href="mobile/slides/5V8OMPREakk.js" />
      <file href="story_content/slides/6hmeGACLIHg.swf" />
      <file href="mobile/slides/6hmeGACLIHg.gz" />
      <file href="mobile/slides/6hmeGACLIHg.js" />
      <file href="story_content/slides/62h3HNJPgBb.swf" />
      <file href="mobile/slides/62h3HNJPgBb.gz" />
      <file href="mobile/slides/62h3HNJPgBb.js" />
      <file href="story_content/slides/5fIMjO3InWq.swf" />
      <file href="story_content/slides/6CIlK6WnTsE.swf" />
      <file href="story_content/slides/5eJ62dfPHRk.swf" />
      <file href="mobile/slides/6CIlK6WnTsE.gz" />
      <file href="mobile/slides/5fIMjO3InWq.gz" />
      <file href="mobile/slides/5eJ62dfPHRk.gz" />
      <file href="story_content/slides/5nw9SCZkbyi.swf" />
      <file href="mobile/slides/5nw9SCZkbyi.gz" />
      <file href="mobile/slides/5fIMjO3InWq.js" />
      <file href="mobile/slides/6CIlK6WnTsE.js" />
      <file href="mobile/slides/5eJ62dfPHRk.js" />
      <file href="mobile/slides/5nw9SCZkbyi.js" />
      <file href="story_content/slides/6DrJ0Aqw1kA.swf" />
      <file href="story_content/slides/5hj0bMNp6yj.swf" />
      <file href="mobile/slides/6DrJ0Aqw1kA.gz" />
      <file href="mobile/slides/5hj0bMNp6yj.gz" />
      <file href="mobile/slides/6DrJ0Aqw1kA.js" />
      <file href="mobile/slides/5hj0bMNp6yj.js" />
      <file href="story_content/slides/6B78V2xbkIc.swf" />
      <file href="mobile/slides/6B78V2xbkIc.gz" />
      <file href="mobile/slides/6B78V2xbkIc.js" />
      <file href="story_content/slides/5jqQp4QmP5c.swf" />
      <file href="mobile/slides/5jqQp4QmP5c.gz" />
      <file href="story_content/slides/6rJj3Bva7Q2.swf" />
      <file href="mobile/slides/6rJj3Bva7Q2.gz" />
      <file href="mobile/slides/5jqQp4QmP5c.js" />
      <file href="mobile/slides/6rJj3Bva7Q2.js" />
      <file href="story_content/slides/5qotkUHofWM.swf" />
      <file href="mobile/slides/5qotkUHofWM.gz" />
      <file href="mobile/slides/5qotkUHofWM.js" />
      <file href="story_content/slides/6iAudD9wXRI.swf" />
      <file href="mobile/slides/6iAudD9wXRI.gz" />
      <file href="mobile/slides/6iAudD9wXRI.js" />
      <file href="story_content/slides/6l2mnfT6eSI.swf" />
      <file href="story_content/slides/6fgc8txH6dy.swf" />
      <file href="mobile/slides/6l2mnfT6eSI.gz" />
      <file href="mobile/slides/6fgc8txH6dy.gz" />
      <file href="mobile/slides/6l2mnfT6eSI.js" />
      <file href="mobile/slides/6fgc8txH6dy.js" />
      <file href="story_content/slides/6IkoDPrh2MD.swf" />
      <file href="mobile/slides/6IkoDPrh2MD.gz" />
      <file href="mobile/slides/6IkoDPrh2MD.js" />
      <file href="story_content/slides/6CvNGz5wvu5.swf" />
      <file href="mobile/slides/6CvNGz5wvu5.gz" />
      <file href="mobile/slides/6CvNGz5wvu5.js" />
      <file href="story_content/data.swf" />
      <file href="mobile/data.gz" />
      <file href="mobile/data.js" />
      <file href="mobile/masks.js" />
      <file href="story.html" />
      <file href="story_html5.html" />
      <file href="index_lms_html5.html" />
      <file href="story_content/blank.html" />
      <file href="story_content/story.js" />
      <file href="amplaunch.html" />
      <file href="mobile/mobileinstall.html" />
      <file href="index_lms.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/AICCFunctions.js" />
      <file href="lms/API.js" />
      <file href="lms/APIConstants.js" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/Configuration.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/lms.js" />
      <file href="lms/LMSAPI.js" />
      <file href="lms/NONEFunctions.js" />
      <file href="lms/SCORM2004Functions.js" />
      <file href="lms/SCORMFunctions.js" />
      <file href="lms/UtilityFunctions.js" />
    </resource>
  </resources>
</manifest>